/* CSS Document */

#home-table {
	position: relative;
	margin-left: 10px;
}

#home-table td {
	color: #e01c31;
}

#home-table small
{   
	color: #6d6d6d;
	font-size: 11px;
	height: 20px;
	display: block;
}

#home-table strong
{   
	color: #000;
	font-size: 12px;
	font-weight: bold;
	overflow: hidden;
}

#home-table a, #home-table u
{   
	color: #e01c31;
	font-size: 11px;
}

#home-table a:hover
{   
	color: #000;
	text-decoration: none;
}

#home-table u:hover
{   
	color: #000;
}

#main-evt .header h2 {
	font-size: 17px;	
}